
/* breadcrumbs ---------------------------------------------------------- */
.breadcrumbs {
    width: 100%;
    overflow-x: scroll;
}

.breadcrumbs::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

.breadcrumbs-list {
    list-style-type: none;
    /*display:flex;*/
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 0 10px 0;
	min-width:370px;
    width: max-content;
	margin-top: 0;
    margin-bottom: 20px;
}

@media(max-width:768px) {
    .breadcrumbs-list {
        padding: 0 0;
    }
}

.breadcrumbs-list>li,
.breadcrumbs-list>li>a {
    display: inline;
    font-weight: 400;
    font-size: 1.3rem;
    color: #616161;
}

.breadcrumbs-list>li:before {
    content: '/';
    padding: 0 5px;
    font-size: 1.3rem;
}

.breadcrumbs-1-li:before {
    content: '' !important;
    padding: 0px !important;
}

.breadcrumbs-last-li {
    cursor: default;
    pointer-events: none;
    color: #9d9d9d !important;
}

/* breadcrumbs END ---------------------------------------------------------- */

.container
{
	width: calc(100% - 60px);
	max-width: 1170px;
	margin: 120px auto ;
	padding: 0px 30px;
}
.s1
{
	display: flex;
}

.s1-gallery
{
	width: 50%;
	display: flex;
}
.s1-gallery-1
{
	/*max-width: 80%;*/
	max-width: 100%;
	margin-right: 10px;
}
.s1-gallery-1 img
{
	/*aspect-ratio: 6 / 5;*/
	aspect-ratio: 7 / 5;
	object-fit: cover;
	max-width: 100%;
	border-radius: 15px;
		height: 100%;
}
.s1-gallery-n
{
	    width: calc(20% - 10px);
	display: flex;
	flex-direction: column;
	gap: 10px;
    justify-content: space-between;
}
.s1-gallery-n img
{
	max-width: 100%;
	object-fit: cover;
	aspect-ratio: 6 / 5;
	border-radius: 15px;
}
.s1-first-info
{
	width: calc(50% - 30px);
	padding: 10px 0 10px 30px;
}
.s1-first-info>h2
{
	font-size: 2.5rem;
	margin: 10px 0px;
}
.s1-option
{
	display: flex;
	flex-direction: column;
	margin: 10px 0 25px 0;
}
.s1-option-n
{
	display: flex;
	margin: 10px 0 5px 0;
	background-color: #f2f6f9;
	border-radius: 14px;
    padding: 16px 8px;
	font-size:1.4rem;
}
.s1-option-n img
{
	width: 15px;
	margin: 0px 10px;
}
.s1-option-1
{
	font-weight: 600;
}
.s1-option-2
{
	font-weight: 400;
	margin-left: 5px;
}
@media(max-width:768px)
{
	.s1
	{
		flex-direction: column-reverse;
	}
	.s1-gallery
	{
		width: 100%;
		display: flex;
	}
	.s1-first-info
	{
		width: calc(100% - 60px);
	}
}



.object-param{
    display:flex;
    align-items: center
}

.object-param-loc{
    align-items:flex-start;
}

.object-param-icon{
    height:1.8rem;
    width:20px;
    margin-right:10px;
    text-align:center;
}

.location-icon{
    height:2rem;
    position: relative;
    top: 5px;
}
.mail-icon{
    height:1.3rem;
}

.object-param-inside>p{
    margin:0;
    font-size:1.4rem;
}

.object-param-inside>p>strong{
    font-size:1.4rem;
}

.icon-location:before{
    font-size:1.8rem;
    color: #00f69e;
}

/* section 2*/

.s2
{
	display: flex;
	justify-content: space-between;
	margin: 50px auto;
}
.s2-bonuses
{
	width: calc(50% - 30px);
	display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.s2-bonuses>h2{
	font-size:2.5rem;
}
.h2-margin-0{
	margin-top:0;
}
.s2-bonus-box
{
	display: flex;
	flex-wrap: wrap;
	margin: 0 30px 0 0;
	gap:30px;

}


.s2-bonus
{
	display: flex;
    flex-direction: column;
    align-items: center;
    background-color: aliceblue;
    padding: 15px 5px;
    border-radius: 10px;
	min-width: 80px;
    max-width: 100px;
	height:40px;
	gap:8px;
	justify-content: center;
}
.s2-bonus img
{
	width: 16px;
}
.s2-bonus-name
{
	font-weight: 600;
	font-size:1.2rem;
	text-align: center;
	line-height:1.2;
}
.s2-bonus-value
{
	color: #05b169;
}
.s2-map
{
	width: 50%;
	padding-left: 30px;
    box-sizing: border-box;
}
.s2-map iframe
{
	border-radius: 15px;
	min-height:300px;
	max-height:500px;
}

@media(max-width:768px)
{
	.s2
	{
		flex-direction: column;
	}
	.s2-map
	{
		width: 100%;
	}
	.s2-bonuses
	{
		width: calc(100% - 0px);
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
	}
	.s2-bonus-box
	{
		margin: 40px 30px;
	}
}

.option-box{

	display:flex;
	gap:20px;
	box-sizing:border-box;
}
.option-box-n{
	display:flex;
	flex-direction:column;
	width:50%;
	gap:5px;
	background-color:#f4f2f9;
	padding:20px;
	font-size:1.4rem;
	border-radius:10px;
}
/* section 3*/

.s3
{
	max-width: 800px;
}
@media(max-width:768px)
{
	.s3
	{
		max-width: 100%;
	}
}

.s3>h2{
	font-size:2.5rem;
}